Loading...
Searching...
No Matches
PressureOverlayFluidState.hpp File Reference

This is a fluid state which allows to set the fluid pressures and takes all other quantities from an other fluid state. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <array>`
`#include <utility>`

Go to the source code of this file.

## Classes

class | Opm::PressureOverlayFluidState< FluidState >
| This is a fluid state which allows to set the fluid pressures and takes all other quantities from an other fluid state. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This is a fluid state which allows to set the fluid pressures and takes all other quantities from an other fluid state.